## org.w3c.tools.resources.upgrade
Class UpgradeException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.tools.resources.upgrade.UpgradeException

public class UpgradeException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`UpgradeException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UpgradeException

    public UpgradeException(java.lang.String message)